Subject: Re: bug#3818: 23.1.50; widget manual xref clickable text

From: Kevin Ryde <[email-masked]>
Date: Sun, 12 Jul 2009 12:08:01 +1000

Glenn Morris <[email-masked]> writes:
>
> in the info directory in the Emacs build tree, and that seemed to work
> fine.

When it says "Not available to check" it means node names in those
manuals aren't checked.  The message doesn't show what node name(s) go
unchecked (only the filename).  Perhaps it should.  I suppressed that
deliberately to avoid a slew of messages (one for every link) when some
external manual is not available.

When I check I try to have external manuals available.  Just sticking
"/usr/share/info" after "." would get pretty close.  (In theory if you
had a full set of gnu manuals in a directory you could xref check them
all, though even then there might be a few manuals from friendly
external projects referred to ...).